local fn = _gn(0x91083103137D7254)
--- _TASK_JUMP_2
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param entity :
function Global.TaskJump_2(ped, x, y, z, entity)
	return _in2(fn, ped, x, y, z, entity)
end
